.player-img img {
    object-fit: cover;
    border-radius: 20px;
    height: 0;
    width: 0;
    opacity: 0;
    box-shadow: 0 0px 0px 0px rgba(0, 0, 0, 0.5);
}

@media (max-width: 375px) {
  .container-song {
    height: 480px;
    width: 330px;
  }

  .player-img {
    width: 250px;
    height: 250px;
    left: 40px;
  }

  .player-controls {
    left: 80px;
    width: 200px;
  }
}

@media (max-width: 345px) {
  header .navbar-brand img {
    max-height: 30px;
  }
  .btn.btn-rounded.btn-small {
    padding: 10px 10px;
  }
}

@media (max-width: 323px) {
  .container-song {
    height: 430px;
    width: 280px;
  }

  .player-img {
    width: 200px;
    height: 200px;
    left: 40px;
  }

  .player-controls {
    left: 60px;
    width: 200px;
  }

}

@media (max-width: 312px) {
  header .navbar-brand img {
    max-height: 25px;
  }
  .btn.btn-rounded.btn-small {
    padding: 10px 10px;
  }
}